Subject: Re: bug#14076: 24.3; Comments in Fortran Source

From: Fred Krogh <[email-masked]>
Date: Tue, 02 Apr 2013 18:57:21 -0700

On 04/02/2013 06:01 PM, Glenn Morris wrote:
> Fred Krogh wrote:
>
>> fortran-comment-indent-style is a variable defined in `fortran.el'.
>> Its value is nil
> Fortran mode is not F90 mode. They don't have all the same features,
> and fortran- variables have no effect on F90 mode. It's a bit
> unfortunate that we ended up with "fortran" mode meaning "F77", but here
> we are.
>
I guess now this turns into a new feature request.  I'd love to have 
some way to leave comments untouched (the nil in Fortran mode). Looking 
in the f90 settings, I don't see any way to do this.
Thanks,
    Fred